
/*MAIN NAVAGATION CODING for big desktop screen*/

#nav5 ul {
    list-style-type:none;
    display:block;
    padding-left:3px;
    /*margin:0 auto;*/
    
    /*position:fixed holds nav in same position on page*/
   position:fixed; 
    top:94px;
    }
#nav5 .parent-menu > li{
     width:170px; height:30px;
     float:left;
     margin:-7px 0px 0px 5px;
     position:relative;
     z-index:2000
     }
 #nav5 a:hover {background-color:#21465F; 
     }    
     
 #nav5 a{
      display:block; 
      width:170px; height:33px;
      text-align:center;
      text-decoration:none;
      border:2px solid black;
      border-radius: 5px;
      line-height:25px;
      background-color:#123;
      color:#EEE;
      font-size:0.11em;
     
      }
          
#nav5 .sub-menu {
      opacity: 0.9;
      filter: alpha(opacity=40); /* For IE8 and earlier */
      position:relative; left:0px; top:-37px;
      z-index: -1;
      
      
 }     
 #nav5 .sub-menu > li{
      width:180px; height:30px;
      position:absolute; left:0px; top:0px;
     transition:top 800ms ease-in-out;
      padding-top:5px;
      font-size:0.6em;
 }    
     
 #nav5 li:hover .sub-menu li:nth-child(1) {left:0px; top:40px;}    
 #nav5 li:hover .sub-menu li:nth-child(2) {left:0px; top:80px;}
 #nav5 li:hover .sub-menu li:nth-child(3) {left:0px; top:120px;}
 #nav5 li:hover .sub-menu li:nth-child(4) {left:0px; top:160px;}
 #nav5 li:hover .sub-menu li:nth-child(5) {left:0px; top:200px;}    
 #nav5 li:hover .sub-menu li:nth-child(6) {left:0px; top:240px;}
 #nav5 li:hover .sub-menu li:nth-child(7) {left:0px; top:280px;}
 #nav5 li:hover .sub-menu li:nth-child(8) {left:0px; top:320px;}
/* END OF MAIN NAVAGATION CODING*/


/* Nav2 mobile */
@media screen and (min-width:390px)and(max-width:900px){


#nav5 .parent-menu > li{
     width:150px; height:25px;
     float:none; 
     margin:0px;
     margin-right:5px;
     position: static;
     }
     
 #nav5 a{
      display:block; 
      width:100%; height:30px;
      text-align:center;
      text-decoration:none;
      border:2px solid black;
      border-radius: 4px;
      line-height:25px;
      }
       
 #nav5 .sub-menu {
      position:none; left:0px; top:-40px;
      z-index: -1;         

     
 #nav5 .sub-menu > li{
      width:100%
      ; height:30px;
      position:static;
      transition:top 300ms ease-in-out;
      padding-top:0px;
      display:none;
      
 }    
  
 #nav5 li:hover .sub-menu >li{
       display:block; }
       
/* #nav5{display:none;*/
 
 }




